/* Form styles 
   ========================================================================== */

.form-custom {
    color: #666;
    font: 14px Arial, sans-serif;
}

.form-custom label {
    color: #333;
    font: .9em Arial, sans-serif;
}

.form-custom input[type="text"],
.form-custom input[type="text"].form-input-xxsmall,
.form-custom input[type="text"].form-input-xsmall,
.form-custom input[type="text"].form-input-small,
.form-custom input[type="text"].form-input,
.form-custom input[type="text"].form-input-large,
.form-custom input[type="text"].form-input-xxlarge,
.form-custom input[type="text"].form-input,
.form-custom input[type="text"].form-input-second,
.form-custom input[type="tel"],
.form-custom input[type="url"],
.form-custom input[type="email"],
.form-custom input[type="password"],
.form-custom input[type="number"],
.form-custom textarea,
.form-custom select {
    border: 1px solid #ccc;
    border-radius: 1px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-sizing: border-box;
    color: #333;
    font: 14px Arial, sans-serif;
    margin: 0 10px 3px 0;
    outline: 0;
    padding: 8px;
    -webkit-transition: .2s;
    transition: .2s;
}

.form-custom input[disabled="disabled"],
.form-custom select[disabled="disabled"] {
    background: none;
    background-color: #eee;
}

.form-custom input[type="text"]:focus,
.form-custom input[type="text"].form-input-xxsmall:focus,
.form-custom input[type="text"].form-input-xsmall:focus,
.form-custom input[type="text"].form-input-small:focus,
.form-custom input[type="text"].form-input:focus,
.form-custom input[type="text"].form-input-large:focus,
.form-custom input[type="text"].form-input-xxlarge:focus,
.form-custom input[type="text"].form-input:focus,
.form-custom input[type="text"].form-input-second:focus,
.form-custom input[type="tel"]:focus,
.form-custom input[type="url"]:focus,
.form-custom input[type="email"]:focus,
.form-custom input[type="password"]:focus,
.form-custom input[type="number"]:focus,
.form-custom textarea:focus,
.form-custom select:focus {
    border-color: #01cbc2;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
}

.form-custom .form-textarea {
    resize: vertical;
}

.form-custom .form-input-xxsmall {
    width: 50px;
}

.form-custom .form-input-xsmall {
    width: 80px;
}

.form-custom .form-input-small {
    width: 100px;
}

.form-custom .form-input {
    width: 100%;
}

.form-custom .form-input-large {
    width: 300px;
}

.form-custom .form-input-xxlarge {
    width: 400px;
}

.form-custom .form-input-second {
    margin-top: 10px !important;
}

.form-custom select.form-input {
    width: 265px;
}

.form-custom .form-radiolist {
    display: block;
    margin: 10px 0 0;
}

.form-custom .form-radiolist label {
    display: block;
    margin: 0 0 0 25px;
}

.form-custom .form-tip {
    color: #aaa;
    display: block;
    font-size: .9em;
    padding-top: 3px;
}

.form-custom .form-title {
    font-size: 1.2em;
    font-weight: 700;
    margin: 20px 0;
}

.form-custom .form-subtitle {
    font-size: 1em;
    font-weight: 700;
    margin: 10px 0;
}

.form-custom .form-button,
.form-custom .form-button-back,
.form-custom .form-accent-button {
    border-radius: 2px;
    cursor: pointer;
    font: 14px/1 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    outline: 0;
    padding: 1em 2em;
    -webkit-transition: background .2s ease-out;
    transition: background .2s ease-out;
}

.form-custom .form-button,
.form-custom .form-accent-button {
    background: #01b2aa;
    color: #fff;
}

.form-custom .form-button {
    border: 1px solid transparent;
    margin-bottom: 5px;
}

.form-custom .form-button-back {
    background: #e8e8e8;
    border: none;
    color: #888;
}

.form-custom .form-accent-button {
    border-color: #008e88;
}

.form-custom a.form-button {
    text-decoration: none;
}

.form-custom .form-entry {
    margin: 0 0 15px;
}

.form-custom .form-column {
    float: left;
    width: 40%;
}

.form-custom .form-one-half {
    float: left;
    width: 47%;
}

.form-one-half + .form-one-half {
    margin-left: 4%;
}

.form-custom .form-label {
    display: block;
    font-size: .9em;
    margin-bottom: 3px;
}

.form-custom .form-label-inline {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: middle;
}

.form-custom .form-label-fixed {
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
    padding: 7px 0;
    vertical-align: middle;
    width: 155px;
}

.form-custom .label-inline {
    margin: 0 10px;
}

.form-custom .label-inline-fixed {
    display: inline-block;
    margin: 0 10px;
    width: 120px;
}

.form-custom .form-error {
    color: #d50000;
    font-size: .9em;
}

.form-custom .form-error-msg {
    color: #d50000;
}

.form-custom .form-success-msg {
    background: #e5f9ee;
    color: #01b252;
    display: inline-block;
    font-size: .9em;
    padding: 1em;
}

.form-custom .required {
    color: #d50000;
    font-size: 1.1em;
}

.form-custom .form-box {
    background-color: #eee;
    padding: 15px;
}

.form-custom .columns .half {
    float: left;
    margin-right: 4%;
    width: 47.5%;
}

.form-custom .columns .one-third {
    float: left;
    margin-right: 4%;
    width: 30.6666%;
}

.form-custom .columns .one-fourth {
    float: left;
    margin-right: 4%;
    width: 22%;
}

.form-custom .columns .last {
    margin-right: 0;
}

.form-custom .clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 1px;
    line-height: 0;
    overflow: hidden;
    width: 100%;
}

.form-custom .align-right {
    text-align: right;
}

.equipment-search {
    width: 600px;
}

.equipment-search .form-box .form-label-fixed {
    width: 170px;
}

.equipment-search input.form-button {
    padding: 5px 9px;
}

.equipment-search .form-box {
    width: 550px;
}

.equipment-search .form-box .form-entry {
    margin-bottom: 0;
}

.form-custom .form-radiolist:after,
.form-custom .columns:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}

.form-custom .form-radiolist input,
.form-custom .form-data {
    float: left;
}

.form-custom input.form-button:hover,
.form-custom input.form-button:focus,
.form-custom input.form-accent-button:hover,
.form-custom input.form-accent-button:focus {
    background: #008e88;
    text-decoration: none !important;
}

.form-custom input.form-button-back:hover,
.form-custom input.form-button-back:focus {
    background: #d8d8d8;
    text-decoration: none !important;
}

.borderRadius {
    border-radius: 2px;
}

.form-custom fieldset {
    padding: 0;
    margin: 10px 0;
}

.form-custom legend {
    font-weight: 700;
    margin: 0;
    padding: 0 0 20px 0;
}

.form-custom fieldset label {
    font-weight: normal;
}

.form-custom .optional {
    color: #aaa;
    font-style: italic;
}


/* Used for Honeypot Technique*/

.form-custom .input-confirm {
    display: none;
}


/* Loader 
   ========================================================================== */


/* :not(:required) hides these rules from IE9 and below */

.throbber-loader:not(:required) {
    -webkit-animation: throbber-loader .9s ease alternate infinite;
    animation: throbber-loader .9s ease alternate infinite;
    -webkit-animation-delay: .36s;
    animation-delay: .36s;
    border-radius: 50%;
    height: 1em;
    margin: -42px auto 0;
    position: relative;
    text-indent: -9999px;
    top: 50%;
    width: 1em;
}

.throbber-loader:not(:required):after,
.throbber-loader:not(:required):before {
    -webkit-animation: throbber-loader .9s ease alternate infinite;
    animation: throbber-loader .9s ease alternate infinite;
    border-radius: 50%;
    content: '';
    height: 1em;
    position: absolute;
    width: 1em;
}

.throbber-loader:not(:required):before {
    -webkit-animation-delay: .18s;
    animation-delay: .18s;
    left: -2em;
}

.throbber-loader:not(:required):after {
    -webkit-animation-delay: .54s;
    animation-delay: .54s;
    right: -2em;
}

@-webkit-keyframes throbber-loader {
    0% {
        box-shadow: 0 1em 0 -1em #01b2aa;
    }
    100% {
        box-shadow: 0 1em 0 #01b2aa;
    }
}

@keyframes throbber-loader {
    0% {
        box-shadow: 0 1em 0 -1em #01b2aa;
    }
    100% {
        box-shadow: 0 1em 0 #01b2aa;
    }
}


/* Dialog 
   ========================================================================== */

.dialog {
    box-shadow: 0 0 40px rgba(0, 0, 0, .4);
    font-size: 14px;
    display: none;
    left: 0;
    position: fixed;
    top: 10%;
    width: auto;
    z-index: 400;
    *display: block;
    *position: relative;
    *top: 0;
    *left: 0;
    *width: 100%;
    *margin-left: 0 !important;
}


/* Styles for sitefinity edit mode  */

.sfPageEditor .dialog {
    display: block !important;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}

.equipment-manuals-assembly .dialog {
    left: 50%;
    width: 640px;
}

.popup-form,
.blog .dialog,
.post .dialog,
.equipment-leasing .dialog {
    left: 50%;
    width: 310px !important;
}

.wheretotrain .dialog {
    left: 0;
    position: absolute;
    top: 50px;
    width: 1000px !important;
}

.dialog-header {
    background: #333;
    box-sizing: border-box;
    color: #fff;
    font: 300 1.4em/1.2 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    min-height: 37px;
    padding: 24px 18px 12px !important;
    position: relative;
}

.dialog-header img.pointer {
    margin: -4px 15px 0;
    vertical-align: middle;
}

.dialog-close {
    background: url(/images/svg/icons/close.svg);
    cursor: pointer;
    *display: none;
    height: 24px;
    position: absolute;
    right: 0;
    top: 0;
    width: 24px;
}

.dialog-body {
    background: #fff;
}

.dialog-body .form-custom {
    padding: 20px;
    *padding: 10px 5px;
    text-align: left;
}

.dialog-body .form-input {
    *width: 220px !important;
}

.dialog .form-radiolist {
    font-size: .9em;
}

.dialog .form-entry {
    margin-bottom: 10px !important;
}

.dialog-call-out {
    color: #25a;
    cursor: pointer;
}

.events .dialog-call-out,
.instructor-training .dialog-call-out {
    background: #01b2aa;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font: 300 16px 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    margin: auto;
    padding: 14px 18px;
    text-align: center;
    -webkit-transition: background .2s;
    transition: background .2s;
    width: 300px;
}

.events .dialog-call-out:hover,
.events .dialog-call-out:focus,
.instructor-training .dialog-call-out:hover,
.instructor-training .dialog-call-out:focus {
    background: #008e88;
}

.ltc-portal #page-footer .dialog-call-out {
    display: none;
}

.ltc-portal .contactus-email .dialog-call-out {
    display: block;
    border: none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font: inherit;
    margin: auto;
    padding: 0;
    text-align: left;
    width: auto;
}

.dialog-call-out.simple {
    border: none;
    border-radius: 0;
    color: #25a;
    cursor: pointer;
    font: inherit;
    margin: auto;
    padding: 0;
    text-align: left;
    width: auto;
}

.dialog-call-out.simple:hover,
.dialog-call-out.simple:focus {
    color: #25a;
}


/* Simple modal 
   ========================================================================== */

.simple-modal {
    background: #fff;
    border-radius: 3px;
    bottom: 0;
    box-shadow: 0 2px 12px rgba(0, 0, 0, .4);
    display: none;
    font: 14px/1.4 Arial, sans-serif;
    height: auto;
    letter-spacing: normal;
    overflow: hidden;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 3000;
}


/* Styles for sitefinity edit mode */

.sfPageEditor .simple-modal {
    bottom: 0;
    position: relative;
    right: 0;
}

.simple-modal .smodal-close {
    background: url(/images/svg/icons/close.svg);
    cursor: pointer;
    height: 24px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 24px;
}

.simple-modal .smodal-content {
    margin: 15px;
    text-align: center;
}

.simple-modal .smodal-form {
    display: none;
    margin: 15px auto;
    max-width: 270px;
    min-height: 150px;
}

.simple-modal .content-logo {
    margin: 0;
}

.simple-modal .content-logo img {
    height: 35px;
}

.simple-modal .content-title {
    color: #01b2aa;
    font: 400 1.2em/1.2 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    margin: .25em 0 0;
    position: relative;
    text-transform: uppercase;
}

.simple-modal .arrow-bottom:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #bbb;
    bottom: -10px;
    clear: both;
    content: '';
    height: 0;
    left: 49%;
    position: absolute;
    width: 0;
}

.simple-modal .content-subtitle {
    color: #555;
    padding: 4px 0;
    display: block;
}

.simple-modal .content-text {
    margin: 15px 0 10px;
    font: .9em/1.4 Arial, sans-serif;
    display: none;
}

.simple-modal input[type="text"].form-input,
.simple-modal input[type="email"].form-input {
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.4;
    padding: 0;
    text-indent: 12px;
    vertical-align: middle;
    width: 100%;
}

.simple-modal input[type="text"].form-input:focus,
.simple-modal input[type="email"].form-input:focus {
    border-color: #01cbc2;
    outline: 0;
}

.simple-modal input[type="button"].form-button {
    background: #01b2aa;
    border: none;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font: 300 14px/1 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    height: 43px;
    margin: 0;
    outline: 0;
    padding: 14px 18px;
    text-decoration: none !important;
    text-transform: uppercase;
    -webkit-transition: background .2s;
    transition: background .2s;
    width: 100%;
}

.simple-modal input[type="button"].form-button:hover,
.simple-modal input[type="button"].form-button:focus {
    background: #008e88;
}

.simple-modal .throbber-loader {
    bottom: 30px;
    display: none;
    position: absolute;
    right: 46%;
}

.simple-modal .validity-summary-container {
    color: #999;
    font-size: .9em;
    float: none;
    text-align: left;
    width: 100%;
}

.simple-modal .validity-summary-container ul {
    margin: 0;
    padding: 0;
}

.simple-modal .validity-summary-container ul li {
    list-style: none;
    margin: 5px;
    padding: 0;
}

.simple-modal .validity-erroneous {
    border: 1px solid #f56600 !important;
}

.simple-modal .form-message {
    color: #01b252;
    text-align: left;
}

.simple-modal .error {
    color: #d50000;
    font-size: .9em;
    padding: 0 5px;
}


/* Blog signup form 
   ========================================================================== */

.sign-up-form #upProgress {
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.sign-up-form #upProgress .throbber-loader {
    position: absolute;
    left: 85px;
    top: 353px;
}


/* Lease form 
   ========================================================================== */

.lease-form .form-label {
    display: inline-block;
    font-size: .9em;
    margin-bottom: 3px;
}

.lease-form .optional {
    font-size: .9em;
}

.lease-form input[type="radio"] {
    margin: 0;
}

.lease-form .consent {
    font-size: .9em;
}

.lease-form .consent label {
    display: block;
    margin: 0 0 0 25px;
}

.lease-form .consent input {
    float: left;
}

.lease-form #upLeaseProgress {
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.lease-form #upLeaseProgress .throbber-loader {
    left: 85px;
    position: absolute;
    top: 513px;
}


/*.lease-form .intl-tel-input input {
    width: 260px;
}*/


/* Popup form 
   ========================================================================== */

.popup-form .form-label {
    display: inline-block;
    font-size: .9em;
    margin-bottom: 3px;
}

.popup-form .optional {
    font-size: .9em;
}

.popup-form #upPopupProgress {
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.popup-form #upPopupProgress .throbber-loader {
    left: 130px;
    position: absolute;
    top: 60px;
}


/* Bottom notifier 
   ========================================================================== */

.notifier {
    background: #fff;
    bottom: 0;
    box-shadow: 0 1px 9px rgba(0, 0, 0, .7);
    display: none;
    font: 14px/1.4 Arial, sans-serif;
    height: auto;
    letter-spacing: normal;
    overflow: hidden;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 3000;
}


/* Styles for sitefinity edit mode */

.sfPageEditor .notifier {
    bottom: 0;
    position: relative;
    right: 0;
}

.notifier .notifier-close {
    background: url(/images/svg/icons/close.svg);
    cursor: pointer;
    height: 24px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 24px;
}

.notifier .notifier-content {
    margin: 15px;
    text-align: center;
}

.notifier .notifier-logo {
    margin: 0;
}

.notifier .notifier-logo img {
    height: 35px;
}

.notifier .notifier-title {
    color: #01b2aa;
    font: 400 1.2em/1.2 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    position: relative;
    text-transform: uppercase;
}

.notifier .notifier-text {
    display: none;
    max-width: 740px;
    margin: 15px auto 10px;
}

.notifier .notifier-text,
.notifier .notifier-text p {
    font: 1em/1.4 Arial, sans-serif;
}

.notifier .notifier-more {
    color: #aaa;
    margin-top: 10px;
    position: relative;
    text-transform: uppercase;
}

.notifier .arrow-bottom:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid;
    clear: both;
    content: '';
    height: 0;
    position: absolute;
    left: 50%;
    bottom: -6px;
    width: 0;
}

a.notifier-button {
    background: #01b2aa;
    border: none;
    border-radius: 2px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font: 300 14px/1 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    margin: 10px 0;
    outline: 0;
    padding: 14px 18px;
    text-decoration: none !important;
    text-transform: uppercase;
    -webkit-transition: background .2s;
    transition: background .2s;
}

a.notifier-button:hover,
a.notifier-button:focus {
    background: #008e88;
}


/* Media queries 
   ========================================================================== */

@media (min-width: 768px) {
    .simple-modal {
        background: #fff;
        bottom: 1em;
        box-shadow: 0 2px 12px rgba(0, 0, 0, .4);
        display: none;
        height: 425px;
        position: fixed;
        right: 1em;
        width: 300px;
    }
    .simple-modal .smodal-form {
        display: block;
        margin: 15px;
        max-width: 270px;
    }
    .simple-modal .content-text {
        display: block;
    }
    .simple-modal .validity-summary-container {
        color: #999;
        float: left;
        font-size: .9em;
        text-align: left;
        width: 70%;
    }
    .simple-modal .throbber-loader {
        bottom: 50px;
        display: none;
        position: absolute;
        right: 120px;
    }
}

/* Styling updates to Blog popup - Mar 13, 2017
   ========================================================================== */

.newsletter .simple-modal,
.blog .simple-modal,
.post .simple-modal {
    background: #222;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .3);
    color: #fff;
    height: auto;
}

.newsletter .simple-modal .content-logo,
.blog .simple-modal .content-logo,
.post .simple-modal .content-logo {
    display: none;
}

.newsletter .simple-modal .content-title,
.blog .simple-modal .content-title,
.post .simple-modal .content-title {
    color: #01cbc2;
    font-weight: 300;
    text-align: left;
    text-transform: none;
}

.newsletter .content-text,
.blog .content-text,
.post .content-text {
    color: #ddd;
    margin: .5em 0 0;
    text-align: left;
}

.newsletter .simple-modal a,
.blog .simple-modal a,
.post .simple-modal a {
    color: #777;
    display: inline-block;
    font-size: 92.5%;
}

.newsletter .simple-modal a:not(:first-of-type),
.blog .simple-modal a:not(:first-of-type),
.post .simple-modal a:not(:first-of-type) {
    margin-left: 8px;
}

.newsletter .simple-modal input[type="text"].form-input,
.blog .simple-modal input[type="text"].form-input,
.post .simple-modal input[type="text"].form-input,
.newsletter .simple-modal input[type="email"].form-input,
.blog .simple-modal input[type="email"].form-input,
.post .simple-modal input[type="email"].form-input {
    background: #555;
    border-color: transparent;
    color: #ddd;
    -webkit-transition: background .2s ease-out, border .2s ease-out;
    transition: background .2s ease-out, border .2s ease-out;
}

.newsletter .simple-modal input[type="text"].form-input:focus,
.blog .simple-modal input[type="text"].form-input:focus,
.post .simple-modal input[type="text"].form-input:focus,
.newsletter .simple-modal input[type="email"].form-input:focus,
.blog .simple-modal input[type="email"].form-input:focus,
.post .simple-modal input[type="email"].form-input:focus {
    background: #fff;
    border-color: #01b2aa;
    color: #000;
}